Package: groovy.json.internal

## [Java] Class Charsets

- groovy.json.internal.Charsets

- Authors:
    Rick Hightower

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static Charset` | `ISO_8859_1` |
    `static Charset` | `US_ASCII` |
    `static Charset` | `UTF_8` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public static final Charset ISO_8859_1

    - #### public static final Charset US_ASCII

    - #### public static final Charset UTF_8